Accueil » Actualité » Faille critique dans les noyaux Linux 2.4, 2.6

Faille critique dans les noyaux Linux 2.4, 2.6

Image 1 : Faille critique dans les noyaux Linux 2.4, 2.6La semaine s’est ouverte sur la présence d’un bug dans la version RTM de Windows 7 et les soucis rencontrés dans Mac OS X 10.5.8. Il n’est que justice de la refermer sur un bug touchant Linux !

Une faille critique au sein du noyau Linux a donc été trouvée et publiée par un ingénieur de Google. Elle touche toutes les distributions existant depuis 2001 et postule donc pour le titre de faille publique concernant le plus grand nombre de versions du noyau. La faille permet de très facilement exécuter un code avec les plus hauts privilèges sans identification préalable.

À ce stade, si vous êtes du signe manchot ascendant pingouin, vous avez déjà enfoui votre PC dans le permafrost afin d’éviter toute contamination. Rassurez-vous, le gros méchant bug a déjà été résolu par le grand Linus Torvalds lui-même. Un patch est disponible et devrait bientôt être proposé en mise à jour par toutes les distributions dignes de ce nom.

  • Le détail du bug